Bug 247568 - CVE-2006-4519, CVE-2007-3741 GIMP multiple image loader integer overflows [Fdevel]
Summary: CVE-2006-4519, CVE-2007-3741 GIMP multiple image loader integer overflows [Fd...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: impact=moderate,source=internet,publi...
Keywords: Security
Depends On:
Blocks: CVE-2006-4519 CVE-2007-3741
TreeView+ depends on / blocked
 
Reported: 2007-07-10 00:31 UTC by Josh Bressers
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 08:16:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-07-10 00:31:21 UTC
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Nils Philippsen 2007-07-10 08:16:13 UTC
supposed to be fixed in gimp-2.2.16-1.fc8 which is built already, should hit
Rawhide with the next compose/push

Comment 2 Nils Philippsen 2007-07-13 16:03:20 UTC
regressions popped up, fixed in gimp-2.2.17-1.fc8, should hit Rawhide with the
next compose/push


Note You need to log in before you can comment on or make changes to this bug.